.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.906250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.980469;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283887,0.000000,0.000000,0.283887,0,0);-ms-transform:matrix(0.283887,0.000000,0.000000,0.283887,0,0);-webkit-transform:matrix(0.283887,0.000000,0.000000,0.283887,0,0);}
.m1{transform:matrix(0.333984,0.000000,0.000000,0.283887,0,0);-ms-transform:matrix(0.333984,0.000000,0.000000,0.283887,0,0);-webkit-transform:matrix(0.333984,0.000000,0.000000,0.283887,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.249500px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(108,110,112);}
.fs1{font-size:17.000000px;}
.fs0{font-size:18.744400px;}
.yd{bottom:0.994739px;}
.yb{bottom:1.012908px;}
.y0{bottom:6.813282px;}
.y18{bottom:12.491017px;}
.y22{bottom:87.518646px;}
.y17{bottom:90.835274px;}
.y16{bottom:97.220286px;}
.y15{bottom:103.606363px;}
.y14{bottom:109.991375px;}
.y13{bottom:116.376387px;}
.y21{bottom:118.425744px;}
.y12{bottom:140.578132px;}
.y11{bottom:146.963144px;}
.y10{bottom:153.349220px;}
.yf{bottom:159.734232px;}
.ye{bottom:166.120309px;}
.y2e{bottom:219.347143px;}
.y2d{bottom:225.732155px;}
.y3{bottom:231.423551px;}
.y20{bottom:252.621682px;}
.y2{bottom:262.260409px;}
.y2c{bottom:268.039046px;}
.y2b{bottom:274.425122px;}
.y1f{bottom:283.546872px;}
.y1{bottom:289.716653px;}
.y9{bottom:384.337981px;}
.y8{bottom:397.583144px;}
.y7{bottom:410.828306px;}
.y6{bottom:424.073468px;}
.y2a{bottom:425.583726px;}
.y1e{bottom:428.762130px;}
.ya{bottom:436.304417px;}
.yc{bottom:436.322586px;}
.y5{bottom:437.317183px;}
.y4{bottom:450.562345px;}
.y29{bottom:450.832700px;}
.y1d{bottom:459.688386px;}
.y28{bottom:574.507921px;}
.y27{bottom:580.893465px;}
.y1c{bottom:582.049249px;}
.y26{bottom:587.279009px;}
.y1b{bottom:588.434793px;}
.y25{bottom:611.111989px;}
.y24{bottom:617.497533px;}
.y1a{bottom:620.674874px;}
.y23{bottom:623.883078px;}
.y19{bottom:627.060418px;}
.h6{height:4.564899px;}
.h5{height:4.593288px;}
.h3{height:15.303045px;}
.h2{height:15.522706px;}
.h4{height:16.201000px;}
.h1{height:658.049496px;}
.h7{height:663.727231px;}
.h0{height:675.961615px;}
.w4{width:0.266854px;}
.w3{width:0.438321px;}
.w2{width:0.449677px;}
.w1{width:912.979801px;}
.w5{width:936.826289px;}
.w0{width:956.000000px;}
.x4{left:-2.336956px;}
.x6{left:0.000000px;}
.x0{left:29.524222px;}
.x7{left:147.471220px;}
.x2{left:499.713362px;}
.x1{left:623.624253px;}
.x8{left:625.692079px;}
.x3{left:702.993311px;}
.x5{left:753.099324px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.467134pt;}
.fs1{font-size:19.961011pt;}
.fs0{font-size:22.009246pt;}
.yd{bottom:1.168000pt;}
.yb{bottom:1.189333pt;}
.y0{bottom:8.000000pt;}
.y18{bottom:14.666667pt;}
.y22{bottom:102.762392pt;}
.y17{bottom:106.656701pt;}
.y16{bottom:114.153836pt;}
.y15{bottom:121.652221pt;}
.y14{bottom:129.149356pt;}
.y13{bottom:136.646491pt;}
.y21{bottom:139.052800pt;}
.y12{bottom:165.063627pt;}
.y11{bottom:172.560762pt;}
.y10{bottom:180.059147pt;}
.yf{bottom:187.556282pt;}
.ye{bottom:195.054667pt;}
.y2e{bottom:257.552398pt;}
.y2d{bottom:265.049533pt;}
.y3{bottom:271.732240pt;}
.y20{bottom:296.622600pt;}
.y2{bottom:307.940173pt;}
.y2c{bottom:314.725317pt;}
.y2b{bottom:322.223702pt;}
.y1f{bottom:332.934252pt;}
.y1{bottom:340.178667pt;}
.y9{bottom:451.280867pt;}
.y8{bottom:466.833033pt;}
.y7{bottom:482.385200pt;}
.y6{bottom:497.937367pt;}
.y2a{bottom:499.710676pt;}
.y1e{bottom:503.442687pt;}
.ya{bottom:512.298667pt;}
.yc{bottom:512.320000pt;}
.y5{bottom:513.487833pt;}
.y4{bottom:529.040000pt;}
.y29{bottom:529.357444pt;}
.y1d{bottom:539.755588pt;}
.y28{bottom:674.574060pt;}
.y27{bottom:682.071820pt;}
.y1c{bottom:683.428915pt;}
.y26{bottom:689.569580pt;}
.y1b{bottom:690.926675pt;}
.y25{bottom:717.553720pt;}
.y24{bottom:725.051480pt;}
.y1a{bottom:728.782240pt;}
.y23{bottom:732.549240pt;}
.y19{bottom:736.280000pt;}
.h6{height:5.360000pt;}
.h5{height:5.393333pt;}
.h3{height:17.968486pt;}
.h2{height:18.226407pt;}
.h4{height:19.022844pt;}
.h1{height:772.666667pt;}
.h7{height:779.333333pt;}
.h0{height:793.698667pt;}
.w4{width:0.313333pt;}
.w3{width:0.514667pt;}
.w2{width:0.528000pt;}
.w1{width:1072.000000pt;}
.w5{width:1100.000000pt;}
.w0{width:1122.513333pt;}
.x4{left:-2.744000pt;}
.x6{left:0.000000pt;}
.x0{left:34.666667pt;}
.x7{left:173.157333pt;}
.x2{left:586.752000pt;}
.x1{left:732.245333pt;}
.x8{left:734.673327pt;}
.x3{left:825.438667pt;}
.x5{left:884.272000pt;}
}
